# -*- coding: utf-8 -*-
# Generated by Django 1.10.3 on 2017-12-11 17:49
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Soutenances', '0013_merge_20171211_1814'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='classe',
            field=models.TextField(default="", max_length=10),
        ),
    ]
